WordPress.org

Ready to get started?Download WordPress

Forums

[Plugin: The Events Calendar] Plugin triggered a fatal error (2 posts)

  1. kaigou
    Member
    Posted 4 years ago #

    Plugin could not be activated because it triggered a fatal error.

    Parse error: syntax error, unexpected T_CONST, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or '}' in /homepages/34/d225989664/htdocs/zilkerpark/wp-content/plugins/the-events-calendar/the-events-calendar.php on line 15

    Any idea what's prompting this? Could it be a conflict between my hosting service's PHP-level and the plugin's req that it be PHP5? Or something else?

    http://wordpress.org/extend/plugins/the-events-calendar/

  2. Shane Pearlman
    Modern Tribe
    Posted 4 years ago #

    Yup - that means that you are running on older version of PHP than 5.1

Topic Closed

This topic has been closed to new replies.

About this Topic